Anasayfa » Forum

Oracle Cloud Infras...
 

Oracle Cloud Infrastructure Object Storage Classic TLS 1.0 Desteği Kalkıyor  

  RSS
Buğra PARLAYAN
(@bugraparlayan)
Yeni Üye Forum Yöneticisi

Değerli Dostlar,

Oracle , işletmelerin buluttaki dosyaları ve yapılandırılmamış verileri güvenli ve güvenilir bir şekilde depolamasını sağlayan bir nesne depolama çözümü olan Infrastructure Object Storage Classic hizmetinde 31 Temmuz 2018 itibari ile TLS 1.0 ve TLS 1.1 desteğini kaldırıyor. Gelişmiş güvenlik ve performans sağlamak için hizmet artık TLS 1.2 ve daha üst versiyonları destekleyecek.

Bu hizmeti kullanan kurum ve kuruluşlar, TLS sürüm 1.2'yi kullanmak için tüm istemci-sunucu kombinasyonlarını güncellemesi gerekecek. Ayrıca, TLS 1.2'yi kullanmak için Nesne Depolama Object Storage Classic'e (ör., Cloudberry, rman backups, vb.) bağlanan tüm araçları güncellemesi önerilmektedir. Sorunsuz bir geçişin sağlanmasına yardımcı olmak için, Java Runtime Environment sürüm 7 veya daha üstü sürümünü kullanılması, ayrıca, Dosya Aktarım Yöneticisi komut satırı arabirimini (FTM CLI) kullananlar için, gerek görülmeyen özellik geliştirmelerini ve düzeltmeleri gidermek adına v2.4 veya daha üstü sürümünü kullanması tavsiye edilmektedir. ( TLS 1.0 / 1.1'den geçişi sağlamak için FTM CLI güncellemesi mecburi değildir.)

 

Alıntı
Gönderildi : 07/06/2018 15:20
Hakan Uzuner
(@hakanuzuner)
Kıdemli Üye Yönetici

Merhaba Buğra, bilgi için teşekkürler.

****************************************************************
Probleminiz Çözüldüğünde Sonucu Burada Paylaşırsanız.
Sizde Aynı Problemi Yaşayanlar İçin Yardım Etmiş Olursunuz.
Eğer sorununuz çözüldü ise lütfen "çözüldü" olarak işaretlerseniz diğer üyeler için çok büyük kolaylık sağlayacaktır.
*****************************************************************

CevapAlıntı
Gönderildi : 08/06/2018 15:27
Paylaş:
  
Çalışıyor

Lütfen Giriş yap yada Kayıt ol